<div class="plugin_include_content" id="plugin_include__atas:start">

<h1><a name="section2007" id="section2007" href="/wiki/doku.php?id=atas:start#2007" title="2007">2007</a></h1>
<div class="level1">
<ul>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0103" class="wikilink1" title="atas:2007:0103"> 03/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0117" class="wikilink1" title="atas:2007:0117"> 17/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0123" class="wikilink1" title="atas:2007:0123"> 23/Janeiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0228" class="wikilink1" title="atas:2007:0228"> 28/Fevereiro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0301" class="wikilink1" title="atas:2007:0301"> 01/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0308" class="wikilink1" title="atas:2007:0308"> 08/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0315" class="wikilink1" title="atas:2007:0315"> 15/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0322" class="wikilink1" title="atas:2007:0322"> 22/Março</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0412" class="wikilink1" title="atas:2007:0412"> 12/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0419" class="wikilink1" title="atas:2007:0419"> 19/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0426" class="wikilink1" title="atas:2007:0426"> 26/Abril</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0503" class="wikilink1" title="atas:2007:0503"> 03/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0510" class="wikilink1" title="atas:2007:0510"> 10/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0511" class="wikilink1" title="atas:2007:0511"> 11/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0517" class="wikilink1" title="atas:2007:0517"> 17/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0524" class="wikilink1" title="atas:2007:0524"> 24/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0531" class="wikilink1" title="atas:2007:0531"> 31/Maio</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0605" class="wikilink1" title="atas:2007:0605"> 05/Junho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0717" class="wikilink1" title="atas:2007:0717"> 17/Julho</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0807" class="wikilink1" title="atas:2007:0807"> 07/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0814" class="wikilink1" title="atas:2007:0814"> 14/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0820" class="wikilink1" title="atas:2007:0820"> 20/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0827" class="wikilink1" title="atas:2007:0827"> 27/Agosto</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0903" class="wikilink1" title="atas:2007:0903"> 03/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0910" class="wikilink1" title="atas:2007:0910"> 10/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:0924" class="wikilink1" title="atas:2007:0924"> 24/Setembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1001" class="wikilink1" title="atas:2007:1001"> 01/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1008" class="wikilink1" title="atas:2007:1008"> 08/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1015" class="wikilink1" title="atas:2007:1015"> 15/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1029" class="wikilink1" title="atas:2007:1029"> 29/Outubro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1112" class="wikilink1" title="atas:2007:1112"> 12/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1119" class="wikilink1" title="atas:2007:1119"> 19/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1126" class="wikilink1" title="atas:2007:1126"> 26/Novembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1205" class="wikilink1" title="atas:2007:1205"> 05/Dezembro</a></div>
</li>
<li class="level1"><div class="li"> <a href="/wiki/doku.php?id=atas:2007:1210" class="wikilink1" title="atas:2007:1210"> 10/Dezembro</a></div>
</li>
</ul>

</div>
<div class="secedit">
<form class="button btn_incledit" method="post" action="doku.php"><div class="no">
<input type="hidden" name="do" value="edit" /><input type="hidden" name="redirect_id" value="atas:2007:start" /><input type="hidden" name="id" value="atas:start" /><input type="submit" value="Edit (atas:start)" class="button" title="2007"/>
</div></form>
</div>
<div class="inclmeta level1">
	<a href="/wiki/doku.php?id=atas:start#2007" class="wikilink1 permalink" title="atas:start#2007" rel="bookmark">2007</a>
	&middot; <abbr class="published" title="2009-03-31T18:24:34Z">2009/03/31 18:24</abbr>
	&middot; <span class="vcard author"><a href="/wiki/doku.php?id=user:administrador_pet" class="wikilink2 url fn" title="user:administrador_pet">Administrador PET</a></span>
</div>
</div>
